##### General
z          ignore
w          no-osd cycle sub-visibility
s          cycle sub
S          cycle sub down
F1         add sub-delay -0.1   
F2         add sub-delay +0.1
F5         no-osd screenshot
k          cycle audio-exclusive
p          add panscan -0.1
P          add panscan +0.1
 
WHEEL_UP   add volume   2
WHEEL_DOWN add volume  -2
RIGHT      seek   2 exact
LEFT       seek  -2 exact
UP         seek   5 exact
DOWN       seek  -5 exact
Ctrl+RIGHT seek  20 exact
Ctrl+LEFT  seek -20 exact
 
##### mpvacious
q          script-binding mpvacious-sub-seek-back
e          script-binding mpvacious-sub-seek-forward
x          script-binding mpvacious-sub-rewind
 
##### Better Chapters
MOUSE_BTN7 script_binding chapter_prev
MOUSE_BTN8 script_binding chapter_next
 
##### Bookmarker Menu
B          script_message bookmarker-menu
b          script_message bookmarker-quick-save
ctrl+b     script_message bookmarker-quick-load

##### General
z          ignore
w          no-osd cycle sub-visibility
s          cycle sub
S          cycle sub down
F1         add sub-delay -0.1   
F2         add sub-delay +0.1
F5         no-osd screenshot
k          cycle audio-exclusive
p          add panscan -0.1
P          add panscan +0.1

WHEEL_UP   add volume   2
WHEEL_DOWN add volume  -2
RIGHT      seek   2 exact
LEFT       seek  -2 exact
UP         seek   5 exact
DOWN       seek  -5 exact
Ctrl+RIGHT seek  20 exact
Ctrl+LEFT  seek -20 exact

##### mpvacious
q          script-binding mpvacious-sub-seek-back
e          script-binding mpvacious-sub-seek-forward
x          script-binding mpvacious-sub-rewind

##### Better Chapters
MOUSE_BTN7 script_binding chapter_prev
MOUSE_BTN8 script_binding chapter_next

##### Bookmarker Menu
B          script_message bookmarker-menu
b          script_message bookmarker-quick-save
ctrl+b     script_message bookmarker-quick-load

# Открывать меню uosc на правую кнопку мыши
MBTN_RIGHT script-binding uosc/menu

##### uosc menu
#  script-binding uosc/subtitles                                                    #! Субтитры
#  script-binding uosc/audio                                                        #! Аудио дорожки
#  script-binding uosc/stream-quality                                               #! Качество потока
#  script-binding uosc/items                                                        #! Плейлист
#  script-binding uosc/chapters                                                     #! Главы
#  ignore                                                                           #! ---
#  script-binding uosc/next                                                         #! Навигация > Следующий
#  script-binding uosc/prev                                                         #! Навигация > Предыдущий
#  script-binding uosc/delete-file-next                                             #! Навигация > Удалить и следующий
#  script-binding uosc/delete-file-prev                                             #! Навигация > Удалить и предыдущий
#  script-binding uosc/delete-file-quit                                             #! Навигация > Удалить и выйти
#  script-binding uosc/open-file                                                    #! Навигация > Открыть файл
#  ignore                                                                           #! ---
#  change-list glsl-shaders set ~~/shaders/Anime4K_Restore_CNN_M.glsl                                                                                                              #! Шейдеры > Аниме (лёгкий) - Restore M
#  change-list glsl-shaders set "~~/shaders/Anime4K_Restore_CNN_L.glsl;~~/shaders/Anime4K_Upscale_CNN_x2_L.glsl;~~/shaders/Anime4K_AutoDownscalePre_x2.glsl"                      #! Шейдеры > Аниме (средний) - Restore L + Upscale
#  change-list glsl-shaders set "~~/shaders/Anime4K_Restore_GAN_UL.glsl;~~/shaders/Anime4K_Upscale_CNN_x2_L.glsl;~~/shaders/Anime4K_AutoDownscalePre_x2.glsl"                     #! Шейдеры > Аниме (тяжёлый) - Restore GAN + Upscale
#  change-list glsl-shaders set "~~/shaders/FSRCNNX_x2_8_0_4_1.glsl;~~/shaders/SSimSuperRes.glsl;~~/shaders/KrigBilateral.glsl"   #! Шейдеры > Фильмы (средний) - FSRCNNX+SSR+Krig
#  change-list glsl-shaders set "~~/shaders/FSRCNNX_x2_16_0_4_1.glsl;~~/shaders/SSimSuperRes.glsl;~~/shaders/KrigBilateral.glsl"  #! Шейдеры > Фильмы (тяжёлый) - FSRCNNX16+SSR+Krig
#  change-list glsl-shaders set "~~/shaders/SSimSuperRes.glsl;~~/shaders/KrigBilateral.glsl"                                       #! Шейдеры > Фильмы (лёгкий) - SSR+Krig
#  change-list glsl-shaders set ~~/shaders/hdeband.glsl                                                                            #! Шейдеры > Фильмы - только debanding
#  change-list glsl-shaders set ~~/shaders/SSimDownscaler.glsl                                                                     #! Шейдеры > Даунскейл 4K→1080p
#  ignore                                                                                                                                                                           #! Шейдеры > ---
#  change-list glsl-shaders clr ""                                                                                                                                                 #! Шейдеры > Отключить всё
#  ignore                                                                           #! ---
#  set video-aspect-override "-1"                                                   #! Утилиты > Соотношение сторон > По умолчанию
#  set video-aspect-override "16:9"                                                 #! Утилиты > Соотношение сторон > 16:9
#  set video-aspect-override "4:3"                                                  #! Утилиты > Соотношение сторон > 4:3
#  set video-aspect-override "2.35:1"                                               #! Утилиты > Соотношение сторон > 2.35:1
#  script-binding uosc/audio-device                                                 #! Утилиты > Аудио устройства
#  script-binding uosc/editions                                                     #! Утилиты > Издания
#  async screenshot                                                                 #! Утилиты > Скриншот
#  script-binding uosc/keybinds                                                     #! Утилиты > Горячие клавиши
#  script-binding uosc/show-in-directory                                            #! Утилиты > Показать в папке
#  script-binding uosc/open-config-directory                                        #! Утилиты > Открыть папку конфига
#  script-binding uosc/update                                                       #! Утилиты > Обновить uosc
#  ignore                                                                           #! ---
#  quit                                                                             #! Выйти

# Статистика
i          script-binding stats/display-stats-toggle